@charset "UTF-8";

/* CSS Document */

* {
	margin: 0;
	padding: 0;
}

html {
	-webkit-font-smoothing: antialiased;
	word-wrap: break-word;
}

a {
	overflow: hidden;
	transition: .2s;
}

a img {
	border: 0;
	transition: .2s;
}

img {
	margin: 0;
	padding: 0;
	vertical-align: bottom;
}

ul,
ol,
dl {
	list-style: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

td,
th {
	padding: 0;
}

.clearfix:before,
.clearfix:after {
	content: " ";
	display: table;
}

.clearfix:after {
	clear: both;
}

.clearfix {
	*zoom: 1;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-size: 1em;
	margin: 0;
}

body {
	color: #333;
	background: #fff;
	font-family: Verdana, "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
	font-size: 14px;
	line-height: 1.5;
	text-align: left;
}

a {
	color: #09F;
	text-decoration: none;
	border: none;
}

a:hover {
	text-decoration: underline;
}

.left {
	float: left;
}

.right {
	float: right;
}

a:hover img {
	opacity: 0.8;
	filter: alpha(opacity=80);
}

a:hover img.nh {
	opacity: 1 !important;
	filter: alpha(opacity=100) !important;
}

.mb10 {
	margin-bottom: 10px;
}

.mb15 {
	margin-bottom: 15px;
}

.mb20 {
	margin-bottom: 20px;
}

.mb25 {
	margin-bottom: 25px;
}

.mb30 {
	margin-bottom: 30px;
}

.bold {
	font-weight: bold;
}


/* 背景カラー */

.bg {
	background: #eee;
}


/* WTバナー */

.wtbnr {
	text-align: center;
}


/* ヘッダ */

#header {
	height: 300px;
}


/* コンテンツスペース */

.contents_inr {
	width: 1000px;
	min-height: 600px;
	margin: 0 auto 20px auto;
	background: #fff;
	position: relative;
}


/* 告知スペース */

.infosp {
	margin: 25px 25px 10px 25px;
	background: #eee;
	padding: 15px;
	color: #333;
}


/* Gナビ上エリアリンク */

.h_links {
	margin: 25px 25px 10px 25px;
	border-left: 1px solid #ddd;
	font-size: 12px;
}

.h_links li {
	float: left;
	border-right: 1px solid #ddd;
}

.h_links li a {
	padding: 0 10px;
	color: #333;
}

.h_links .search {
	float: right;
	position: relative;
	width: 230px;
	margin-top: -5px;
}

#searchform {
	display: block;
}

#keywords {
	width: 150px;
	height: 20px;
	background: url(/images/common/search.png) no-repeat 8px 5px;
	border: 1px solid #ddd;
	padding: 2px 2px 2px 26px;
	outline: 0;
}

#searchBtn {
	position: absolute;
	border-style: none;
	top: 0;
	left: 180px;
	width: 50px;
	height: 26px;
	padding: 2px;
	background-color: #ddd;
}


/* グローバルナビ */

#navi {
	margin: 0 25px 10px 25px;
}

#navi li {
	float: left;
	text-align: center;
}

#navi li a {
	display: table-cell;
	vertical-align: middle;
	height: 70px;
	width: 190px;
	text-align: center;
	font-weight: bold;
	color: #333;
}


/* ぱんくず */

.pankuzu {
	margin: 0 25px 20px 25px;
}

.pankuzu li {
	float: left;
	font-size: 12px;
}

.pankuzu li {
	padding-right: 10px;
}

.pankuzu li:before {
	content: ">";
	color: #999;
	padding-right: 10px;
}

.pankuzu li.first:before {
	content: "";
	padding-right: 0px;
}


/* ソーシャルブックマーク */

.pankuzu .s_btn {
	float: right;
}

#sp_twitter {
	float: left;
	background: url(/images/common/sns.png) no-repeat -90px;
}

#sp_facebook {
	float: left;
	background: url(/images/common/sns.png) no-repeat;
}

#sp_googleplus {
	float: left;
	background: url(/images/common/sns.png) no-repeat -180px;
}

#sp_twitter,
#sp_facebook,
#sp_googleplus {
	width: 90px;
	height: 20px;
	margin-left: 5px;
}

#sp_twitter a,
#sp_facebook a,
#sp_googleplus a {
	display: block;
	width: 90px;
	height: 20px;
}


/* 左カラム */

#main {
	width: 635px;
	float: left;
	margin: 0 0 25px 25px;
}


/* 右カラム */

#sub {
	width: 300px;
	float: right;
	margin: 0 25px 25px 0;
}


/* 右カラム レクタングル */

.rec,
.bnr300 {
	width: 300px;
}


/* 右カラム おすすめ情報 */

.sub_recommendbox {
	border: 1px solid #ddd;
	padding: 1px;
}

.sub_recommendbox .ttl {
	padding: 13px;
	font-weight: bold;
}

.sub_recommendbox ul {
	padding: 13px;
}

.sub_recommendbox ul li {
	padding-bottom: 10px;
	border-bottom: 1px dotted #ddd;
	margin-bottom: 10px;
}

.sub_recommendbox ul li:last-child {
	padding-bottom: 0px;
	border-bottom: none;
	margin-bottom: 0px;
}

.sub_recommendbox ul li a {
	display: block;
	color: #333;
}

.sub_recommendbox ul li a:hover {
	text-decoration: none;
}

.sub_recommendbox ul li div {
	float: left;
}

.sub_recommendbox ul li div img {
	width: 120px;
	height: 80px;
}

.sub_recommendbox ul li p {
	padding-left: 126px;
	font-size: 12px;
}

.sub_recommendbox ul li p.mds {
	font-weight: bold;
	padding-bottom: 3px;
}


/* 右カラム その他 */

.sub_contentsbox a {
	display: block;
}

.sub_contentsbox a:hover {
	text-decoration: none;
}

.sub_contentsbox p {
	padding-top: 3px;
	text-align: center;
	font-size: 12px;
	color: #333;
}

.bnr160 {
	width: 160px;
	height: 600px;
	margin-left: auto;
	margin-right: auto;
}


/* ページTOPへ */

#pageTop {
	position: fixed;
	bottom: 30px;
	right: 30px;
	width: 60px;
	border-radius: 5px;
	background-color: #000;
	text-align: center;
	padding: 10px 0;
	color: #fff;
	opacity: 0.3;
	cursor: pointer;
}


/* フッタバナー */

.footbnr {
	width: 728px;
	height: 90px;
	margin: 0 auto 20px auto;
	position: relative;
}


/* フッタ */

#footer {
	background: #fff;
	padding-bottom: 10px;
	position: relative;
}

#footer_genre_list {
	border-bottom: 1px solid #eee;
	border-top: 1px solid #ddd;
	padding: 10px 0 5px 0;
	margin-bottom: 10px;
	background-color: #f8f8f8;
}

#footer_genre_list ul {
	width: 1000px;
	margin: 0 auto 5px auto;
}

#footer_genre_list ul li {
	float: left;
	font-size: 10px;
	border-right: 1px solid #ddd;
	padding-right: 8px;
	margin-right: 8px;
}

#footer_genre_list ul li:first-child {
	border-left: 1px solid #ddd;
	padding: 0 8px;
}

#footer_copyright_box {
	width: 1000px;
	margin: 0 auto;
}

#footer_block_left {
	float: left;
	font-size: 10px;
}

#footer_block_left p a {
	display: inline-block;
	border-right: 1px solid #ddd;
	padding-right: 8px;
	margin: 0 8px 5px 0;
}

#footer_block_left p a:first-child {
	border-left: 1px solid #ddd;
	padding: 0 8px;
}

#footer_block_right {
	float: right;
	font-size: 10px;
	text-align: right;
	background: url(/images/footer/footer_ci.gif) no-repeat right top;
}

#footer_block_right p {
	margin-right: 130px;
}

#footer_block_right p a {
	display: inline-block;
	width: 42px;
	text-align: center;
	border-right: 1px solid #ddd;
	padding-right: 5px;
	margin: 0 5px 5px 0;
}

#footer_block_right p a:first-child {
	border-left: 1px solid #ddd;
	padding: 0 5px;
}

#footer_block_right p#global-link a {
	color: #999;
}


/* SNSボタン */

#sns #twitter,
#sns #facebook,
#sns #googleplus,
#sns #linebutton {
	float: left;
	width: 33.33%;
	height: 45px;
	text-align: center;
	margin: 0 0 0 0;
	position: relative;
}

#sns #twitter {
	background: url(/images/common/tw.png) no-repeat center #55ACEE;
	background-size: 28px auto;
}

#sns #facebook {
	background: url(/images/common/fb.png) no-repeat center #3B579D;
	background-size: 30px auto;
}

#sns #googleplus {
	background: url(/images/common/gplus.png) no-repeat center #CC3D2C;
	background-size: 28px auto;
}

#sns #linebutton {
	background: url(/images/common/line.png) no-repeat center #1DCD00;
	background-size: 36px auto;
}

#sns #twitter a,
#sns #facebook a,
#sns #googleplus a,
#sns #linebutton a {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
